-- Deploy gaia:2016_07_05_add_table_yd_case to mysql

BEGIN;

ALTER TABLE `api_index_function`
ADD COLUMN `max_version` VARCHAR(30) DEFAULT '' COMMENT '最高版本限制',
ADD COLUMN `min_version` VARCHAR(30) DEFAULT '' COMMENT '最低版本限制';

COMMIT;
